apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - grafana-admin-externalsecret.yaml
  - ocirepository-loki.yaml
  - ocirepository-promtail.yaml
  - helmrelease-kube-prometheus-stack.yaml
  - helmrelease-loki.yaml
  - helmrelease-promtail.yaml
  - grafana-tailscale-service.yaml
  - prometheus-tailscale-service.yaml
